/* LG Main Visual */
#usp-old div#nsVisual						{ width:960px; height:389px; background:#eee; margin:auto; clear:both; position:relative; overflow:hidden; }
#usp-old div#nsVisual p.btnOp a			{ position:absolute; /* right:-9999px; */ right:5px; top:15px; z-index:10; }
/* #usp-old div#nsVisual p.btnOp a:focus	{  right:10px; } */
#usp-old div#nsVisual ul.introImg		{ opacity:0.0; position:relative; }
#usp-old div#nsVisual ul.introImg li	{ position:absolute; left:0px; top:0px; }
#usp-old div#nsVisual ul.contList		{ position:absolute; left:528px; top:0px; width:0px; height:351px; background:url("/images/images_new/intro/kr/cont_bg.png") repeat-x left top; opacity:0; }
#usp-old div#nsVisual ul.contList li		{ position:absolute; visibility:hidden; width:100%; height:100%; left:0px; top:0px; }
#usp-old div#nsVisual ul.contList li h3					{ position:absolute; left:30px; top:30px; opacity:0 ;  }
#usp-old div#nsVisual ul.contList li h3 img				{ width:400px; height:72px; }
#usp-old div#nsVisual ul.contList li p						{ text-align:center; position:absolute; }
#usp-old div#nsVisual ul.contList li p img				{ width:100%; height:100%; }

#usp-old div#nsVisual p.text				{ color:#987e61; font-size:22px; line-height:22px; font-weight:normal; position:absolute; opacity:0; }
#usp-old div#nsVisual p.text.step1	{ left:50px; top:60px; display: none;}
#usp-old div#nsVisual p.text.step2	{ left:145px; top:90px; display: none;}
#usp-old div#nsVisual div.btm			{ background:#b8b8b8; height:38px; clear:both; width:0px; position:absolute; left:0px; bottom:0px; z-index:1; }
#usp-old div#nsVisual ul.list				{ float:left; }
#usp-old div#nsVisual ul.list li				{ float:left; line-height:38px; height:38px; position:relative; text-align:center; width:120px;}
#usp-old div#nsVisual ul.list.KR li			{ width:120px; }
#usp-old div#nsVisual ul.list li a			{ display:block;  height:100%; width:100%; }
#usp-old div#nsVisual ul.list li img		{ position:relative; top:50%; margin-top:-8px; cursor:pointer; }

/*423 . 351*/

/* LG Main Content */
#usp-old div#nsMaincont										{ width:960px; margin:auto; padding-top:30px; overflow:hidden; }
#usp-old div.column01											{ float:left; width:464px; padding-left:20px; position:relative; }
#usp-old div.column01 h2										{ font-family:"Arial"; font-size:12px; color:#424242; font-weight:bold; padding-bottom:15px; }

#usp-old div.column01 ul.mainNews							{ position:relative; padding-top:24px; }
#usp-old div.column01 ul.mainNews h3						{ display:block; position:absolute; font-family:"Arial"; color:#BD2D65; font-size:12px; line-height:24px; text-align:center; height:24px; top:-1px; border:1px solid #aaa; border-left:0px; z-index:3; }
#usp-old div.column01 ul.mainNews li:first-child h3	{ border-left:1px solid #aaa; }
#usp-old div.column01 ul.mainNews h3 a					{ color:#333; display:block; height:100%; padding:0px 10px; }
#usp-old div.column01 ul.mainNews h3.active			{ border-bottom:1px solid #fff; }
#usp-old div.column01 ul.mainNews h3.active a			{ color:#d80546; font-weight:bold; }

#usp-old div.column01 ul.mainNews ul					{ /*border-top:1px solid #C33D58; */ padding:20px 0px; border-top:1px solid #aaa;}
#usp-old div.column01 ul.mainNews ul.chkShow		{ position:absolute; left:0px; top:24px; width:100%; }
#usp-old div.column01 ul.mainNews ul li					{padding-left:8px; line-height:21px; }
#usp-old div.column01 ul.mainNews ul strong		{ color:#878787; font-weight:bold; font-size:12px; font-family:"Arial , simsun"; padding-right:3px; }
#usp-old div.column01 ul.mainNews ul a				{ color:#6D6E71; float:left; clear:both; }
#usp-old div.column01 ul.mainNews ul span			{ font-family:"Arial"; color:#6D6E71; float:right; }
#usp-old div.column01 ul.mainNews a.more			{ display:block; position:absolute; right:0px; top:0; text-indent:-9999px; width:59px; height:18px; background:url("/images/images_new/main_images/more.gif") no-repeat left top; visibility:visible; z-index:10 ;}
#usp-old div.column01 ul.mainNews a.more.hidden	{ visibility:hidden; z-index:5; }

#usp-old div.column01 div.bannerSlider						{ width:429px; height:81px; padding:0px 17px; position:absolute; margin-top:0px; top:232px; }
#usp-old div.column01 div.bannerSlider a.arr				{ width:17px; height:81px; background-image:url("/images/images_new/main_images/arrow.gif"); background-repeat:no-repeat; display:block; text-indent:-9999px; overflow:hidden; position:absolute; top:0px; }
#usp-old div.column01 div.bannerSlider a.arr.left		{ background-position:0 0; left:0px; }
#usp-old div.column01 div.bannerSlider a.arr.right		{ background-position:-17px 0; right:1px; }
#usp-old div.column01 div.bannerSlider div.screen	{ width:429px; height:81px; overflow:hidden; position:relative; }
#usp-old div.column01 div.bannerSlider ul.list			{ position:absolute; left:0px; top:0px; font-size:0px; line-height:0px; }
#usp-old div.column01 div.bannerSlider ul.list li			{ float:left; /*border:1px solid #dedede;*/ font-size:0px; line-height:0px; border-top:1px solid #dedede; border-bottom:1px solid #dedede; background:#dedede; padding-right:1px; }
#usp-old div.column01 div.bannerSlider ul.list li a img		{ width:142px !important; height:79px !important; }

#usp-old div.column02			{ float:right; width:405px; }
#usp-old div.column02 h2		{ font-family:"Arial"; font-size:12px; color:#424242; font-weight:bold; padding-bottom:15px; }
#usp-old div.column02 div.constructionPractice							{ width:393px; position:relative; }
#usp-old div.column02 div.constructionPractice a.arr					{ width:23px; height:24px; background-image:url("/images/images_new/main_images/arrow_ver2.gif"); background-repeat:no-repeat; display:block; text-indent:-9999px; overflow:hidden; position:absolute; top:145px ; z-index:10; }
#usp-old div.column02 div.constructionPractice a.arr.left			{ background-position:0 0; right:30px ; }
#usp-old div.column02 div.constructionPractice a.arr.right			{ background-position:-23px 0 ; right:0px; }
#usp-old div.column02 div.constructionPractice div.screen			{ position:relative; width:393px; height:172px; overflow:hidden; }
#usp-old div.column02 div.constructionPractice ul.list					{ position:absolute; left:0px; top:0px; width:1000px; }	/* test width */
#usp-old div.column02 div.constructionPractice ul.list li				{ float:left; width:393px; }
#usp-old div.column02 div.constructionPractice ul.list li p			{ float:left; }
#usp-old div.column02 div.constructionPractice ul.list li p img		{ width:248px; height:169px; padding-right:8px; }
#usp-old div.column02 div.constructionPractice h3						{ font-family:"Arial"; font-size:13px; line-height:18px; font-weight:bold; color:#B61549; }
#usp-old div.column02 div.constructionPractice h3 a					{ color:#B61549; }
#usp-old div.column02 div.constructionPractice dl						{ width:134px; float:left; color:#666; font-family:"Arial , simsun"; font-size:12px; line-height:21px; }
#usp-old div.column02 div.constructionPractice dl dt					{ clear:left; float:left; font-weight:bold; }
#usp-old div.column02 div.constructionPractice dl dd					{  }
#usp-old div.column02 div.constructionPractice a.more				{ display:block; position:absolute; right:0px; top:125px; text-indent:-9999px; width:44px; height:13px; background:url("/images/images_new/main_images/more.gif") no-repeat left top; }
#usp-old div.column02 ul.mainLink						{ margin-top:28px; overflow:hidden; }
#usp-old div.column02 ul.mainLink li						{ background-image:url("/images/images_new/bn_images/bn_img.gif"); background-repeat:no-repeat; width:86px; height:88px; text-indent:-9999px; overflow:hidden; float:left; margin-right:8px; }
#usp-old div.column02 ul.mainLink li a					{ display:block; width:100%; height:100%; }
#usp-old div.column02 ul.mainLink li.notice				{ background-position:0 0; }
#usp-old div.column02 ul.mainLink li.news				{ background-position:0 -91px; }
#usp-old div.column02 ul.mainLink li.software			{ background-position:0 -182px; }
#usp-old div.column02 ul.mainLink li.academy				{ background-position:0 -273px; }

#usp-old div.column02 ul.mainLinkk						{ margin-top:28px; overflow:hidden; }
#usp-old div.column02 ul.mainLinkk li					{ background-image:url("/images/images_new/bn_images/bn_img_kr.gif"); background-repeat:no-repeat; width:86px; height:88px; text-indent:-9999px; overflow:hidden; float:left; margin-right:8px; }
#usp-old div.column02 ul.mainLinkk li a					{ display:block; width:100%; height:100%; }
#usp-old div.column02 ul.mainLinkk li.notice				{ background-position:0 0; }
#usp-old div.column02 ul.mainLinkk li.news				{ background-position:0 -91px; }
#usp-old div.column02 ul.mainLinkk li.software			{ background-position:0 -182px; }
#usp-old div.column02 ul.mainLinkk li.academy			{ background-position:0 -273px; }


/* LG Main Banner */

#usp-old .als-container {
	width:429px;
	height:81px;
	padding:0px 0px;
	position:absolute;
	margin-top:0px;
	top:174px;
}
#usp-old .als-viewport {
	position: relative;
	overflow: hidden;
	width:429px;
	margin: 0px auto 0px 17px;
	line-height:0px;
}
#usp-old .als-wrapper {
	width:429px; height:81px;
	position: relative;
	list-style: none;
}

#usp-old .als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}
#usp-old .als-prev, #usp-old .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}
#usp-old #lista1 {
	margin: 60px auto 80px auto;
}
#usp-old #lista1 ul.als-wrapper li {
	float:left; /*border:1px solid #dedede;*/
	font-size:0px;
	line-height:0px;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	background:#dedede;
	padding-right:1px;
}
#usp-old #lista1 .als-item img {
	position: relative;
	display: block;
	vertical-align: middle;
	width:142px !important;
	height:79px !important;
}
#usp-old #lista1 .als-prev, #usp-old #lista1 .als-next {
	 width:17px;
	 height:81px;
	 background-image:url("/images/images_new/main_images/arrow.gif");
	 background-repeat:no-repeat;
	 display:block;
	 text-indent:-9999px;
	 overflow:hidden;
	 position:absolute;
	 top:0px;
}
#usp-old #lista1 .als-prev {
	background-position:0 0; left:0px;
}
#usp-old #lista1 .als-next {
	background-position:-17px 0; right:-31px;
}

@import url('../font.css');
